@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');


.kruContent .kruBanner img {
padding: 0 !important;
margin: 0 !important;
width: 100%;
max-width: 100%;
height: auto;
}

.kruBanner {
position: relative;
margin-bottom: 20px;
}

.kruContent h1, .kruContent h2, .kruContent h3, .kruContent h4 {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight: 800;
color: #444;

} 

.kruContent h1 {
font-size: 32px;
line-height: 1.3;
}

.kruContent h2 {
font-size: 26px;
}

.kruContent h3 {
font-size: 22px;
}

.kruContent h4 {
font-size: 18px;
}


.kruContent .kruBanner h1 {
position: absolute;
bottom: 1%;
margin: 0;
left: 3%;
font-size: 125%;
font-weight: 300;
text-shadow: 2px 1px 5px rgba(255, 255, 255, 1);
}

.kruContent .kruBanner h1 small {
color: #333;
}


@media screen and (min-width: 481px) and (max-width: 1024px) {
.kruContent .kruBanner h1 {
font-size: 250%;
bottom: 8%;
}

}


@media screen and (min-width: 1025px) {
.kruContent .kruBanner h1 {
font-size: 350%;
bottom: 12%;
}

}